=== debian/control ===
Source: fonts-oldstandard
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: fontforge-nox (>= 0.0.20110222) | fontforge (>= 0.0.20110222)
Standards-Version: 4.5.0
Homepage: http://www.thessalonica.org.ru/en/oldstandard.html
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-oldstandard.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-oldstandard

Package: fonts-oldstandard
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-oldstandard (<< 2.2really-1)
Breaks: ttf-oldstandard (<< 2.2really-1)
Description: smart font with wide range of Latin, Greek and Cyrillic characters
 The Old Standard font family is an attempt to revive a specific type of
 modern (classicistic) antiqua, very commonly used in various editions
 printed in the late 19th and early 20th century, but almost completely
 abandoned later.
 .
 The full font sources (fontforge .sfd and xgridfit .xdf) and
 extensive documentation are also available.
