=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

execute_after_dh_installchangelogs:
	dh_installchangelogs FONTLOG.txt

execute_before_dh_install:
	chmod 755 debian/bug/script
	fontforge -script ost-generate.py
